/*
Theme Name: Isabelle Ockenga
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A Theme for Isabelle Ockenga
Author: Zehnpixel
Author URI: https://zehnpixel.de/
Version: 1.0.15
Template: bridge
*/
@import url("../bridge/style.css");



/* source-sans-pro-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../bridge-child/fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
         url('../bridge-child/fonts/source-sans-pro-v21-latin-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* source-sans-pro-italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('../bridge-child/fonts/source-sans-pro-v21-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
         url('../bridge-child/fonts/source-sans-pro-v21-latin-italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* source-sans-pro-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../bridge-child/fonts/source-sans-pro-v21-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
         url('../bridge-child/fonts/source-sans-pro-v21-latin-600.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* source-sans-pro-600italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 600;
    src: url('../bridge-child/fonts/source-sans-pro-v21-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
         url('../bridge-child/fonts/source-sans-pro-v21-latin-600italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* source-sans-pro-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../bridge-child/fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
         url('../bridge-child/fonts/source-sans-pro-v21-latin-700.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* source-sans-pro-700italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 700;
    src: url('../bridge-child/fonts/source-sans-pro-v21-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
         url('../bridge-child/fonts/source-sans-pro-v21-latin-700italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

/* qwigley-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Qwigley';
    font-style: normal;
    font-weight: 400;
    src: url('../bridge-child/fonts/qwigley-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }



/***CONTENT---------
    
    00. Variables
    01. Allgemeine Styles
    02. Titel
    03. Footer
    04. Kontaktform


    99. Media Queries

*******------*/


/*Variables*/
:root {
    --Puder: #dccbbf;
    --Lila: #4d5075;
    --Text: #555b70;
 
}

/* 01. ALLGEMEINE STYLES */

/*.header_top_bottom_holder {
    background-color: #ffffffe8;
}*/

body, p, h1, h2, h3, h4, h5, h6, ul, ol {

    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-chars: 6 3 3;
    -webkit-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-last: always;
    -webkit-hyphenate-limit-zone: 8%;
    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 6 3 3;
    -moz-hyphenate-limit-lines: 2;
    -moz-hyphenate-limit-last: always;
    -moz-hyphenate-limit-zone: 8%;
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 6 3 3;
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always;
    -ms-hyphenate-limit-zone: 8%;
    hyphens: auto;

    hyphenate-limit-chars: 6 3 3;
    hyphenate-limit-lines: 2;
    hyphenate-limit-last: always;
    hyphenate-limit-zone: 8%;
}

.like-h2 h1, .like-h2 {
    color: #323a45;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 32px;
    line-height: 45px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -1px;
    text-transform: none;
}

h2 {
    padding-bottom: 5px!important;
}

h6 {
    font-size: 1.3em!important;
    line-height: 1.3em!important;
}

ul {
    list-style-position: outside!important;
    padding-left: 20px!important;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
li a:hover,
p a:hover {
    color: var(--Lila)!important;
    text-decoration: underline;
}


.no-show {
    display:none;
}

/*.footer_top h5 {
    color: #d8b28c!important;
}*/
li {
    padding-bottom: 15px;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 10px!important;
}

    /*Accordeon*/
    .qode-accordion-holder .qode-title-holder .qode-tab-title {
        height: 45px!important;
    }

    .qode-accordion-holder .qode-title-holder {
        border-radius: 10px;
        margin-bottom: 5px;
    }

    /* Testimonials */ 
    .testimonial_content_inner {
        background: rgb(255 255 255 / 90%)!important;
        border-radius: 10px;
        padding: 25px;
    }

    .rezensionen {
        background-size: cover;
    }

/* 02. Titel */

.title.has_background, .title.has_fixed_background {
    background-position: right!important;
    margin-top: 120px;
}

.title .title_holder {
    padding-top: 50px!important;
}

.title.title_size_large h1 {
    font-size: 90px!important;
    line-height: 1em!important;
    text-transform: lowercase;
    letter-spacing: 2px;
}

/* 03. Footer */
.footer_inner {
    background-color: var(--Puder);
    background-repeat: no-repeat;
}

/* 04. KONTAKTFORM */ 
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
    color: black;
    font-weight: 700;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 125px;
}

/* 05. Mobile Menu */ 

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-size: 25px!important;
    line-height: 40px!important;
    font-weight: 600!important;
}

nav.mobile_menu ul li.active > a {
    color: var(--Lila)!important;
}


/* 99. RESPONSIVE STYLES */

/*@media only screen and (max-width:1400px) {
    .logo_wrapper, .mobile_menu_button {
    display: table!important;
}

.main_menu {
    display: none!important;
}

.q_logo {
    display: table-cell!important;
    position: relative!important;
    top: auto!important;
    vertical-align: middle!important;
}

.q_logo img {
    top: 0!important;
}

.header_inner_left {
    position: relative!important;
    left: 0!important;
    margin-bottom: 0;
}

.logo_wrapper {
    height: 100px!important;
    left: 50%;
}


    header .q_logo img.mobile {
        display: block!important;
        opacity: 1!important;
        position: relative;
        margin: 0 auto
    }

    .mobile_menu_button {
        float: right!important;
}

nav.mobile_menu>ul {
    width: 768px!important;
    margin: 0 auto!important;
}

nav.mobile_menu {
    display: block;
}
*/

@media only screen and (max-width:1000px) {
    .title.has_background, .title.has_fixed_background {
        margin-top: 0px;
    }

}

@media only screen and (min-width:768px) {
    .mob, .qbutton.mob {
        display: none;
    }

}


@media only screen and (max-width:767px) {
    .desktop, .qbutton.desktop{
        display: none;
    }

}

